﻿@charset "utf-8"; 
:root{--color:#969696}
.head-share ul li a,.head-link em{color:#fff}
div#tagContent2{display:none;}
.prodetails-info .prodetails-text {-webkit-line-clamp: inherit;}
.prodetails-content .prodetails-article-title {margin-top: 0;}
.prodetails-content {max-width: 950px;}
.pro-list li {border-color:#eaeaea;}
.pro-list.list0 li .pro-img {max-width:300px;}
.home-projects .homeprojects-content .text {-webkit-line-clamp: inherit;}
@media (max-width:768px){.home-banner{height:auto;}
.home-banner .banner-animote .title{font-size:18px;margin-bottom:4px;}
.home-banner .banner-animote .text{font-size:14px;}}
.procate-list .procate-item {width: 16%;margin-right: 0;}
.procate-list {justify-content: space-between;}
@media (max-width:1024px){.procate-list .procate-item {width: 32.5%;margin-bottom: 15px;}}
